# Zertifizierungen

*Aufzählung von Zertifizierungen, welche zusätzlich in diesem Modul (auch extern) erworben werden können.*

*Siehe z.B. [https://www.digicomp.ch/zertifizierung](https://www.digicomp.ch/zertifizierung)*
